<?xml version="1.0" encoding="utf-8"?>
<Root>
	<Data Rotation="1" Magnification="2" Probability="65" />
	<Data Rotation="2" Magnification="2" Probability="60" />
	<Data Rotation="3" Magnification="2" Probability="55" />
</Root>